<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/AVSCommon/Utils/src -&gt; SDKInterfaces Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.12.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_13e65effb2bde530b17b3d5eefcd0266.html">AVSCommon</a></li><li class="navelem"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a></li><li class="navelem"><a class="el" href="dir_93a54634d0ab52618b36b15672961616.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>src &rarr; SDKInterfaces Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in AVSCommon/Utils/src</th><th class="dirtab">Includes file in AVSCommon/SDKInterfaces</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_ab8b36955d0ef311249317f441b61763.html">Bluetooth</a>&#160;/&#160;<a class="el" href="_s_d_p_records_8cpp.html">SDPRecords.cpp</a></td><td class="dirtab"><a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_462e612fa0184ceceefcdcbebe6a7811.html">Bluetooth</a>&#160;/&#160;<a class="el" href="dir_1a5db821e7d59772f866ab25155da9b7.html">Services</a>&#160;/&#160;<a class="el" href="_a2_d_p_sink_interface_8h.html">A2DPSinkInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_ab8b36955d0ef311249317f441b61763.html">Bluetooth</a>&#160;/&#160;<a class="el" href="_s_d_p_records_8cpp.html">SDPRecords.cpp</a></td><td class="dirtab"><a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_462e612fa0184ceceefcdcbebe6a7811.html">Bluetooth</a>&#160;/&#160;<a class="el" href="dir_1a5db821e7d59772f866ab25155da9b7.html">Services</a>&#160;/&#160;<a class="el" href="_a2_d_p_source_interface_8h.html">A2DPSourceInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_ab8b36955d0ef311249317f441b61763.html">Bluetooth</a>&#160;/&#160;<a class="el" href="_s_d_p_records_8cpp.html">SDPRecords.cpp</a></td><td class="dirtab"><a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_462e612fa0184ceceefcdcbebe6a7811.html">Bluetooth</a>&#160;/&#160;<a class="el" href="dir_1a5db821e7d59772f866ab25155da9b7.html">Services</a>&#160;/&#160;<a class="el" href="_a_v_r_c_p_controller_interface_8h.html">AVRCPControllerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_ab8b36955d0ef311249317f441b61763.html">Bluetooth</a>&#160;/&#160;<a class="el" href="_s_d_p_records_8cpp.html">SDPRecords.cpp</a></td><td class="dirtab"><a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_462e612fa0184ceceefcdcbebe6a7811.html">Bluetooth</a>&#160;/&#160;<a class="el" href="dir_1a5db821e7d59772f866ab25155da9b7.html">Services</a>&#160;/&#160;<a class="el" href="_a_v_r_c_p_target_interface_8h.html">AVRCPTargetInterface.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.12.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
